@import url("inner_styles.css");
@import url("jscroller2-1.1.css");
/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
div#menu {
   width: 745px;
	text-align: center;
	-webkit-border-top-right-radius: 50px;
	-webkit-border-bottom-left-radius: 50px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomleft: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	height: 35px;
	background-color: #e9eeeb;
	float: right;
	margin-top:23px;
	padding-left:20px;
	
	
}

div#menu ul {
    margin:-7px 0;
    padding: 0;
    list-style: none;
    float: left;
	
}
div#menu ul.menu {
    padding-right: 6px;
   
}

div#menu li {
    position: relative;
    margin:  0;
    padding: 0 0px 0 0;
    display: block;
    float: left;
    z-index: 9;
    width: auto;
	
}
div#menu ul ul li {
    z-index: 9;
}
div#menu li div {
    list-style: none;
    float: left;
    position: absolute;
    z-index: 11;
    top: 44px;
    left: 0;
    visibility: hidden;
    width: 180px;
	  margin: 0px 0 0 -4px;
    padding: 0; 
    background: url("../images/subsubmenu-top.png") no-repeat 0px 0;
    _background: url("../images/subsubmenu-top.gif") no-repeat 0px 0;  
	
}
div#menu ul ul {
	  z-index: 12;
    padding: 0px 4px 10px 4px;
    background: url("../images/submenu-bottom.png") no-repeat 0px bottom;
    _background: url("../images/submenu-bottom.gif") no-repeat 0px bottom;        
    margin: 10px 0 0 0;    
}
div#menu li:hover>div {
    visibility: visible;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 40px;
    display: block;
    float: left;
    text-decoration: none;
    margin-top: 0px;
    white-space: nowrap;
    width: auto;
    padding-right:5px;
    text-align:center;
	
}
div#menu span {
    margin-top: 0px;
    padding-left: 10px; color: #000;
    font: normal 12px Verdana, Geneva, sans-serif;
    background: none;
    line-height: 50px;	
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
    text-align: center;
	text-transform:none;
	letter-spacing:0px;
}

/* menu::level1 */
div#menu a {
    padding: 0 10px 0 0;
    line-height: 50px;
    height: 52px;
    margin-right: 5px;
    _margin-right: 1px;
    background: none;
    text-transform: uppercase;
}
div#menu a:hover {
    background:  url("../images/selected-right-sub.png")  no-repeat right -1px;
    _background:  url("../images/selected-right-sub.gif")  no-repeat right -1px;  
    color: #c0f4ad;  
}
div#menu li.current a,
div#menu ul.menu>li:hover>a {
    background: url("../images/selected-right-sub.png")  no-repeat right -1px;
    _background: url("../images/selected-right-sub.gif")  no-repeat right -1px;    
}

div#menu ul.menu>li:hover>a span {
	  color: #0000FF;
}
div#menu li {  }
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li {
    background: none;
    padding: 0;
}
div#menu ul ul a {
    padding: 0px;
    height: auto;
    float: none;
    display: block;
    line-height: 25px;
    font-size: 13px; color: #ffffff;
    z-index: -1;
    padding-left: 5px;
    white-space: normal;
    width: 152px;
    margin: 0 8px;
    text-transform: none;
}
    
div#menu ul ul a span {
	  padding: 0 5px;
    line-height: 25px;
    font-size: 13px;
}
div#menu li.current ul a,
div#menu li.current ul a span {
    background:none;
}
div#menu ul ul a:hover {
 background:none;
 background-color: #000;
}
div#menu ul ul a:hover span {
	background:none;
 color: #c0f4ad; 
}
div#menu ul ul a.parent {
  background: url("../images/submenu-pointer.png") no-repeat right bottom;
  _background: url("../images/submenu-pointer.gif") no-repeat right bottom; 
   
}
#parent {
  background: url("../images/submenu-pointer.png") no-repeat right bottom;
  _background: url("../images/submenu-pointer.gif") no-repeat right bottom; 
   
}
div#menu ul ul a.parent span {
  background:none; 
}
div#menu ul ul a.parent:hover {
  background: url("../images/submenu-pointer.png") no-repeat right bottom;
  _background: url("../images/submenu-pointer-hover.gif") no-repeat right bottom;
  background-color: #000;
}
div#menu ul ul a.parent:hover span {
  background:none; 
}
div#menu ul ul span {
	
    margin-top: 0;
    text-align: left;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu ul ul div {
	  width: 180px;
	  padding: 0;
	   top:52px;	
    margin: -62px 0 0 165px !important;
}
div#menu ul ul ul {
    padding: 10px 4px 0 4px;
	 
}
div#menu ul ul div li {
    position:relative;
    top:-10px;
	
	
}

/* lava lamp */
div#menu li.back {
    background: url("../images/selected-left-sub.png") no-repeat 0 0;
    _background: url("../images/selected-left-sub.gif") no-repeat 0 0;    
    width: 5px;
    height: 52px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0px 0 0 0;
}

div#menu li.back .left {
    padding:0;
    width:auto;
    background: url("../images/selected-right-sub.png") no-repeat right 0;
    _background: url("../images/selected-right-sub.gif") no-repeat right 0;    
    height: 52px;
    margin: 0 0 0 5px;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
}


